# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = flickcurl
pkgbase = flickcurl
pkgver = 1.26-7
pkgdesc = C library for the Flickr API
url = http://librdf.org/flickcurl/
builddate = 1554663749
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2376704
arch = armv7h
license = GPL
depend = curl
depend = libxml2
depend = raptor
